function optionStruct = localSqRough_1()


optionStruct = baseDefinition();

optionStruct.lambdaLocal = 1;
optionStruct.lambdaError = 'sqRough';
optionStruct.particleSize = 150;

optionStruct.caseName = 'localSqRough_s150_b12_d0';
